Satra S-Connect - Feature #698

Approve JobCard performance
21/06/2024 12:31 PM - Keerthi Karri

Status: Closed Start date: 21/06/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Looking All The necessary and Unnecessary Method calls and also trying to optimize the performance

History

#1 - 28/06/2024 02:34 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 11/07/2024 10:07 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#3 - 25/10/2024 03:09 PM - Krishna Kanth A

- Status changed from Ready for Prod to Closed

Proceeding for ticket closure

20/04/2025
